contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
baseurl       = "http://da-gi.tk/"
title         = "Bug-BMe log"
canonifyurls  = true
theme         = "Lanyon"

[indexes]
  category  = "categories"
